MediaWiki:Common.css:修订间差异

imported>=海豚=
[InPageEdit] 没有编辑摘要 (编辑自Special:Diff/42666)
imported>=海豚=
[InPageEdit] 没有编辑摘要
第51行: 第51行:
.uls-trigger{
.uls-trigger{
     display: none;
     display: none;
}
#mw-panel .portal .body li a {
  color: #0648AF!important;
}
#mw-panel .portal .body li a:visited {
  color: #0648AF!important;
}
#p-personal li a {
  color: #0648AF!important;
}
#p-personal li a:visited {
    color: #0648AF!important;
}
#footer ul li a {
  color: #0648AF!important;
}
#footer li a:visited {
    color: #0648AF!important;
}
#footer ul li{
font-size:small;
}
}
/* 标题字型调整*/
/* 标题字型调整*/
第173行: 第152行:
     text-indent: 0;
     text-indent: 0;
}
}
/* 隐藏链接下的下划线 */
/* 全新的链接显示模式 */
a:hover {
a:hover {
   text-decoration: none;
   text-decoration: none;
  color: #2a4b8d!important;
}
}
/* 被点过的外部链接不变色。采取和默认皮肤相同写法,以便override */
a, a:visited {
.mw-body a.external:visited {
    text-decoration: none;
     color: #36b;
     color: #3366cc;
}
}
/* 斜体字右边距加大看以防止文字挤在一起 */
/* 斜体字右边距加大看以防止文字挤在一起 */